
/* No comment provided by engineer. */
"Expected URL to be a file URL" = "예상 URL을 파일 URL로 지정";

/* No comment provided by engineer. */
"File URL not reachable." = "파일 URL에 연결할 수 없습니다";

/* No comment provided by engineer. */
"Not Reachable" = "통신 할 수 없음";

/* No comment provided by engineer. */
"Reachable via WiFi" = "와이파이를 통해 통신 가능";

/* No comment provided by engineer. */
"Reachable via WWAN" = "WWAN을 통해 통신 가능";

/* No comment provided by engineer. */
"Request failed: %@ (%lu)" = "요청 실패: %1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "요청 실패: 허용되지 않는 연결 유형: %@";

/* No comment provided by engineer. */
"Unknown" = "알 수 없음";
